<?php
include('./../connectDB.php');
$conn=mysqli_connect($servername,$username,$password,"$dbname");
if(!$conn){
   die('Could not Connect My Sql:' .mysql_error());
}

if(isset($_POST['save']))
{
	 $trackID = $_POST['trackID'];
	 $slot = $_POST['slot'];
	 $sql = "UPDATE multidiff SET songID = '$trackID' WHERE slot = '$slot'";
	 if (mysqli_query($conn, $sql)) {
		echo "New record created successfully !";
	 } else {
		echo "Error: " . $sql . "
" . mysqli_error($conn);
	 }
	 mysqli_close($conn);
}
 ?>
